.bx-wrapper{
		background:none !important;
		border:none !important;
		box-shadow:none !important;
	margin-bottom: 0px !important
	}
a:link, a:visited {
  color: #003366;
  font-family: 'Titillium Web', sans-serif;
  font-size: 13px;
  text-decoration: underline;
}
a:hover {
  color: #006699;
  decoration: underline;
}
body {
  margin: 0
}
p, body, table, br, td, tr, html, form {
  color: #333333;
  font-family: 'Titillium Web', sans-serif;
  font-size: 16px;
  text-decoration: none;
  z-index: 10;
  line-height: 1.6em
}
table {
  text-align: left
}
h1 {
  line-height: 2.5rem;
  font-size: 36px;
  font-weight: 100;
  text-align:center
}
h1:after 
    {
   content: "";
    width: 100px;
    height: 1px;
    background-color: #bb001e;
    left: 50%;
    position: relative;
    display: block;
    top: 10px;
	transform: translateX(-50%);
}

a.LinkMainMenu, a.LinkMainMenu:visited {
  padding: 8px 14px;
  color: #e2e2e2;
  font-size: 11px;
  text-decoration: none;
  position: relative;
  text-transform: uppercase;
}
a.LinkMainMenu:hover, a.LinkMainMenuActive {
  padding: 8px 14px;
  color: #FF0000;
  background-color: #e2e2e2;
  font-size: 11px;
  text-decoration: none;
  position: relative;
  text-transform: uppercase;
}
.chiaro {
  background: #e2e2e2;
  color: #ff0000
}
.scuro {
  background: #8f8f8f;
  color: #e2e2e2
}
/*
a.LinkMainMenu,
a.LinkMainMenu:visited	{	padding:8px 14px; color: #e2e2e2; font-size:12px; text-decoration: none; position: relative; text-transform:uppercase; top:5px}
a.LinkMainMenu:hover,LinkMainMenuActive	{ padding:8px 14px; color: #FF0000;background-color:#e2e2e2;  text-transform:uppercase;}*/
.menu {
  
  float: left;
  height: 40px;
	width: 100%
}
.menu ul, .menu li {
  margin: 0px
}
.menu li {
  padding: 5px 25px;
  display: inline;
  top: 5px;
  position: relative;
	transition: .3s all
}
.menu li:first-child {
	padding-left:0px
}
.menu li a {
  color: #333;
  font-size: 16px;
  text-decoration: none;
  position: relative;
	transition: .3s all

}
.menu li a:hover {
  color: #FF0000;
}
.menu li:hover a {
  color: #FF0000;
}
.menu li a.LinkAlbPagSel {
  border-bottom: 2px solid #FF0000;
}


.BarraMenu {
  float: left;
  height: 27px;
  margin-left: 69px;
  width: 880px;
  background: #8f8f8f
}
a.numpag, a.numpag:visited {
  moz-background-clip: border;
  -moz-background-inline-policy: continuous;
  -moz-background-origin: padding;
  -moz-border-radius: 6px;
  background: #919191 none repeat scroll 0 0;
  border: 1px solid #2E2E2E;
  color: #2E2E2E;
  font-weight: 900;
  margin-left: 3px;
  padding: 4px 7px;
  text-decoration: none;
  text-shadow: 0 1px 1px #FFFFFF;
}
a.numpag:hover {
  color: #fff;
  text-decoration: none;
  text-shadow: 0 1px 1px #333333;
  background: #333333 none repeat scroll 0 0;
}
.numpag {
  moz-background-clip: border;
  -moz-background-inline-policy: continuous;
  -moz-background-origin: padding;
  -moz-border-radius: 6px;
  background: #333333 none repeat scroll 0 0;
  border: 1px solid #2E2E2E;
  color: #FFFFFF;
  font-weight: 900;
  margin-left: 3px;
  padding: 4px 7px;
  text-decoration: none;
  text-shadow: 0 1px 1px #333333;
}
.numpagcontainer {
  padding-top: 15px;
  margin-left: 10px;
  display: block
}
a.Link1 {
  color: #000000;
  text-decoration: none;
}
a.Link1:visited {
  color: #000000;
  text-decoration: none;
}
a.Link1:hover {
  color: #6633FF;
  text-decoration: none;
}
a.Button, a.Button:visited {
  background-image: url(/image/box_03.gif);
  background-repeat: repeat-x;
  color: #fff;
  font-size: 11px;
  margin: 10px 4px;
  text-decoration: none;
  text-align: left;
  padding: 5px 10px 5px 10px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-box-shadow: 1px 1px 0 #999;
  -webkit-box-shadow: 1px 1px 0 #999;
}
a.Button:hover {
  background-image: url(/image/box_03.gif);
  background-repeat: repeat-x;
  color: #ff6700;
  text-shadow: #000 1px 1px 1px;
  font-size: 11px;
  margin: 10px 4px;
  text-decoration: none;
  text-align: left;
  padding: 5px 10px 5px 10px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-box-shadow: 1px 1px 0 #999;
  -webkit-box-shadow: 1px 1px 0 #999;
}
.button {
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  transition: all ease 0.4s;
	padding: 10px 30px;
    border: 1px solid #bb001e;
    background: #bb001e;
    color: #fff;
	font-family: 'Titillium Web', sans-serif;
	font-size: 18px;
	cursor: pointer
}
.button:hover {
    border: 1px solid #bb001e;
    color: #bb001e;
    background: #fff;
}
#upload .row {
  background-color: #FFF !important;
}
.TabCornice1 {
  background: #E1E1E1;
}
.TabCornice2 {
  background: #006194;
}
.tabtesta {
  color: #333333;
  background-image: url(/image/t.gif);
  background-repeat: repeat-x;
  font-weight: bold;
  height: 27px;
  padding: 5px;
  width: 98%;
  margin-top: 5px
}
.barramenutop {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
  height: 50px;
}
.Box200 {
  width: 200px;
  float: left;
  position: relative;
  top: 30%
}
.Box300 {
  width: 300px;
  float: left;
  position: relative;
  top: 30%
}
.Box400 {
  width: 400px;
  float: left;
  position: relative;
  top: 30%
}
div#container {
  min-width: 1020px;
  width: 1020px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFF;
  margin-top: 11px;
  display: table
}
div#container img {
	max-width:100%
}
div#colonnasx {
  min-width: 190px;
  width: 190px;
  float: left;
  position: relative;
  margin-top: 5px
}
div#colonnadx {
  min-width: 180px;
  width: 180px;
  float: right;
  position: relative;
  margin-top: 5px
}
div#centro {
  width: 100%;
  padding-left: 0px;
  padding-right: 5px;
  float: left;
  position: relative;
  background-color: #FFFFFF;
  margin-top: 5px;
}
div#box {
  position: relative;
  display: table-cell;
  border-bottom: solid;
  border-bottom-width: 1px;
  border-bottom-color: #757575;
  width: 180px;
  margin-top: 5px;
  background-image: url(/image/boxmenu_03.png);
  background-repeat: repeat-x;
  text-align: center;
  -moz-border-radius: 8px 8px 0px 0px;
  -webkit-border-radius: 8px 8px 0px 0px;
  -moz-box-shadow: 3px 3px 3px #999;
  -webkit-box-shadow: 3px 3px 3px #999;
  height: 34px;
  font-size: 14px;
  color: #4d4d4d;
  font-weight: bold;
  vertical-align: middle;
  text-shadow: #dddddd 2px 2px 1px;
}
div#boxcontent {
  position: relative;
  border: solid;
  border-top: none;
  border-width: 1px;
  border-color: #9a9a9a;
  width: 170px;
  margin-bottom: 15px;
  background-color: #FFFFFF;
  text-align: left;
  -moz-border-radius: 0px 0px 8px 8px;
  -webkit-border-radius: 0px 0px 8px 8px;
  -moz-box-shadow: 3px 3px 3px #999;
  -webkit-box-shadow: 3px 3px 3px #999;
  vertical-align: middle;
  padding: 3px 4px 10px
}
div#pulsadmin {
  position: relative;
  border: solid;
  border-width: 1px;
  border-color: #9a9a9a;
  width: 160px;
  background-color: #FFFFFF;
  text-align: center;
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
  -moz-box-shadow: 3px 3px 3px #999;
  -webkit-box-shadow: 3px 3px 3px #999;
  vertical-align: middle;
  padding: 10px;
  background-image: url(/image/boxmenu_03.png);
  background-repeat: repeat-x;
  height: 24px
}
#preheader {
  background: #efeff0;
  border-bottom: 1px solid #dfdfe1;
  font-size: 14px;
  line-height: 33px;
  height: 33px;
}
div#footer {
  float: left;
  width: 100%;
  margin-top: 15px;
  border-top: 1px solid #dfdfe1;
  padding: 2rem 0;
  background: #efeff0
}
div#footer a,div#footer td a {
  text-decoration: none
}
div#footer td {
  font-size: 13px
}
.TabTestaGiallo {
  color: #FFFF00;
  background: #006194;
  font-weight: bold
}
.TabColore1 {
  color: #778094;
  background: #ececec;
  font-weight: bold;
  border-bottom: solid 2px #666
}
.TabColore1Piccolo {
  color: #000000;
  font-size: 10px;
  background: #D4E3F4
}
.TabColore2 {
  color: #333333
}
.TabColore2Piccolo {
  color: #000000;
  font-size: 10px;
  background: #CCCCCC
}
.titolo {
  font-size: 36px;
  color: #333;
  font-weight: bold;
  text-align: left;
  margin-top: 10px;
  margin-bottom: 20px;
  width: 100%
}
.Titolo1 {
  font-size: 14px;
  color: #4d4d4d;
  font-weight: bold;
  text-align: center
}
.Titolo2 {
  font-size: 11px;
  color: #4d4d4d;
  font-weight: bold
}
.TitoloTabella {
  font-size: 11px;
  color: #C0C0C0;
  background: #989DA5;
  font-weight: bold
}
.generico {
  color: #000000;
  font: 7pt "Lucida Grande", Geneva, Tahoma, sans-serif;
  text-decoration: none;
}
.Articoli {
  color: #000000;
  background: #e7e7e7;
  text-decoration: none;
  font-size: 9pt;
  font-weight: normal;
  border: 1px solid #f7f7f7;
}
.FormCampiObbl {
  background: #FFFFFF;
  font-size: 18px;
  padding: .3rem;
}
.FormCampiNoObbl {
  background: #DDDDDD;
  font-size: 18px;
  padding: .3rem;
}
.TabRisRic {
  color: #000000;
  background: #e7e7e7;
  font-size: 10px
}
.Bianco {
  color: #ffffff;
  text-decoration: none;
}
.InputText {
  color: #333;
  text-decoration: none;
  font-size: 15px;
  margin: 0px 0px 3;
  padding: 3px;
  border: 1px solid #CCCCCC;
}
.InputTextObb {
  color: #333;
  text-decoration: none;
  font-size: 15px;
  margin: 0px 0px 3;
  padding: 3px;
  border: 1px solid #FF0000;
}
.InputCombo {
  color: #000000;
  text-decoration: none;
}
.InputSubmit {
  color: #000099;
  background: #CCCCCC
}

form input {
  border: 1px solid #CCCCCC;
  text-align: left;
}
.CampiFormRicerca {
  font-size: 9px;
}
.ComboDatiTabella {
  font-size: 8pt;
}


ul, li {
  margin: 3px;
  padding: 0px;
  list-style-type: none;
}
.Cornice {
  border: solid;
  border-width: 1px;
  border-color: #d8d9da;
}
a.show_lic, a.show_lic:link {
  display: inline;
  text-decoration: none;
  border-bottom: 1px dashed #1e4bba;
}
/* Photogallery */
#gallery {
  padding: 10px;
  width: 96%;
}
#gallery ul {
  list-style: none;
  line-height: 2em
}
#gallery ul li {
  display: inline;
  margin: 6px;
}
#gallery ul img {
  border: 5px solid #CCCCCC;
  border-width: 5px 5px 20px;
  margin-bottom: 5px
}
#gallery ul a:hover img {
  border: 5px solid #666666;
  border-width: 5px 5px 20px;
  color: #fff;
}
#gallery ul a:hover {
  color: #ddd;
}

/* layout LTE*/
.logo {
  position: relative;
  width: 276px;
  height: 78px;
  background-image: url(/image/logo.png);
  background-repeat: no-repeat;
  text-align: left;
  margin-bottom: 26px;
  margin-top: 26px;
  margin-left: 61px;
}
.background_top {
  float: left;
  position: relative;
  width: 1020px;
  height: 400px;
  background: #E5E5E5;
  margin-left: 0px;
}
.box_top {
  float: left;
  position: relative;
width: 100%;
  height: 475px;
  background-image: url(/image/header_bkg.jpg);
background-size: cover;
  margin-top:
    0px;
}
.box_top_mini {
  float: left;
  position: relative;
  width: 100%;
  height: 58px;
  background-image: url(/image/mini_header_bkg.jpg);
background-size: cover;
  margin-top:
}
.box200_top {
  float: left;
  position: relative;
  width: 300px;
  height: 200px;
  margin-left: 30px;
  margin-top: 150px;
}
.box200_lingua {
  float: left;
  position: relative;
  width: 50px;
  height: 30px;
  margin-left: 964px;
  margin-top: -18px;
}
.box200_lingua img {
  height: 13px;
  width: auto
}
.color {
  color: #CCC;
}
.und_constr {
  width: 800px;
  height: 1020px;
  margin: auto;
  margin-top: 18px;
}
.titolo_job {
  font-size: 18px;
  color: #d11a1f;
  font-weight: bold;
  text-align: left;
  margin-top: 15px;
  margin-bottom: 20px;
  width: 50%
}
.centro {
  font-weight: bold;
  text-align: center
}
.BoxCandidati {
  background: rgb(204, 204, 204);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(204, 204, 204, 1) 0%, rgba(238, 238, 238, 1) 50%, rgba(238, 238, 238, 1) 50%, rgba(204, 204, 204, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(204, 204, 204, 1)), color-stop(50%, rgba(238, 238, 238, 1)), color-stop(50%, rgba(238, 238, 238, 1)), color-stop(100%, rgba(204, 204, 204, 1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(204, 204, 204, 1) 0%, rgba(238, 238, 238, 1) 50%, rgba(238, 238, 238, 1) 50%, rgba(204, 204, 204, 1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(204, 204, 204, 1) 0%, rgba(238, 238, 238, 1) 50%, rgba(238, 238, 238, 1) 50%, rgba(204, 204, 204, 1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(204, 204, 204, 1) 0%, rgba(238, 238, 238, 1) 50%, rgba(238, 238, 238, 1) 50%, rgba(204, 204, 204, 1) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(204, 204, 204, 1) 0%, rgba(238, 238, 238, 1) 50%, rgba(238, 238, 238, 1) 50%, rgba(204, 204, 204, 1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#cccccc', GradientType=0); /* IE6-8 */
  border-radius: 10px;
  width: 880px;
  position: absolute;
  margin: 5px auto;
  height: 100px;
  overflow: hidden;
  /*
background: -moz-linear-gradient(left, #CCCCCC 0%, #EEEEEE 50%, #EEEEEE 50%, #CCCCCC 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#CCCCCC),color-stop(50%,#EEEEEE), color-stop(50%,#EEEEEE), color-stop(100%,#CCCCCC)); 
*/
}
.BoxCandidati span {
  font-size: 15px
}